PDA

View Full Version : Help needed after patching with 1.2ov



Onderdole
04-15-2004, 07:38 AM
I have patched this great game up correctly up through 1.1 to 1.2 and then 1.2ov.

All seemed wel until I statred playing and found that the mouse no longer moved as it did, it now seemes reversed in vertical pan, there only limited horizontal pan and there is no zoom in or out.

Also the ESC key no longer gets me to the quit screen so I have to Ctrl-Alt-DEl and reboot .

wrt to the mouse moving I have checked that im not locked i nto F8 or F9 or anything like that.

Did this happen to anyone else ansd if so how did you resolve it?

any help appreciated

Onderdole
04-15-2004, 07:38 AM
I have patched this great game up correctly up through 1.1 to 1.2 and then 1.2ov.

All seemed wel until I statred playing and found that the mouse no longer moved as it did, it now seemes reversed in vertical pan, there only limited horizontal pan and there is no zoom in or out.

Also the ESC key no longer gets me to the quit screen so I have to Ctrl-Alt-DEl and reboot .

wrt to the mouse moving I have checked that im not locked i nto F8 or F9 or anything like that.

Did this happen to anyone else ansd if so how did you resolve it?

any help appreciated

Cajun76
04-15-2004, 08:44 AM
I hope your using the original IL2, and not IL2: Forgotten Battles or FB: Aces Expansion. If your using the original, then make sure you've applied in the correct order. If your using FB, all you need is patch122_over10.exe

If using FB: Aces, there are no patches for it, you're up to date. Let me/us know your specific config, and good luck. I hope this helps,

Good hunting,
Cajun76

http://img12.photobucket.com/albums/v30/Cajun76/Real_35a.gif
What if there were no hypothetical questions?

ZG77_Lignite
04-15-2004, 10:08 AM
Sounds like original Il-2 to me. There were specific install issues with with the 1.2ov patch, though my memory is failing. 1.2ov is Only necessary if you wish to install/modify different voice packs, if I remember correctly, 1.2ov is compatabible with 1.2 online (no program additions added with 1.2ov, only opens the voice file structure).

The specific order for patching (which was important) is lost to me, but if I had to guess I believe the 1.04 patch was necessary, so something like 1.04,1.1,1.2,1.2ov (see, I can't remember if 1.2ov required 1.2, but I think it did even though it said it didn't). This was a complex issue even back then, and even tougher to remember now.

Regarding those specific issues, don't think I've seen those problems mentioned before (except possibly the escape button), apologies, as I have no specific help available, other than to get the correct patch order.

Here's a 'bump' so smarter heads may interject. You might put it in the 'Tech Help' forum, the guru's over their are smarter than the average bear.

Cajun76
04-15-2004, 10:17 AM
For original IL2:

il2upgrade_1.1a.exe (75MB)
il2upgrade_1.2.exe or the [ov].

That's it for the original. But I find it a little unlikely that he bought the original, with the market geared for FB and Aces Gold Pack. Need some feedback from the original poster....

Good hunting,
Cajun76

http://img12.photobucket.com/albums/v30/Cajun76/Real_35a.gif
What if there were no hypothetical questions?

Onderdole
04-21-2004, 01:39 PM
thanks for all the help.

I unstalled and repatched but this left of 1.2ov all works fine now

it was IL2 i was talking about, should have mentioned that in original posting, thsi is a great game will get FB i think, still cant master those damn 109 landings, can land the IL2 ok mostimes